package com.seatel.mobilehall.ui.profile.interactor

import com.android.volley.VolleyError

interface NewPasswordInteractor {

    interface View {

        fun onNewPassSucceed()
        fun onNewPassFailed(error: VolleyError)
    }

    interface Presenter {

        fun onSetNewPassword(phoneNumber: String, oldPassword: String, newPassword: String)
    }
}